#webinar-sec {
}
.webinar-sec {
padding: 80px 0px;
background-image: url(https://www.ipfonline.com/assets/images/siemens-bg.jpg);
background-repeat: no-repeat;
background-size: cover;
/*box-shadow: 0 1px 6px rgb(0 0 0 / 20%);*/
background-position: center;
/* position:relative;
z-index:99;*/
}
#webinar-sec .animated {
	animation: up-down 2s ease-in-out infinite alternate-reverse both;
}
.webinar-sec .btn {
	background-color: #009898;
	border: 2px solid #fff;
	border-radius: 20px;
	padding: 10px 40px;
	font-size: 21px;
	text-align: center;
	box-shadow: 0 1px 6px rgb(0 0 0 / 20%);
	color: #fff;
	margin-left: 50px;
	transition: all 0.5s;
	font-family: 'Ubuntu', sans-serif;
}
.webinar-sec .cw-logo {
	top: 50px;
	position: relative;
	z-index: 9;
}
.webinar-sec .btn:hover {
	background-color: #fff;
	color: #009898;
	border: 2px solid #009898;
}
 @-webkit-keyframes up-down {
 0% {
 transform: translateY(10px);
}
 100% {
 transform: translateY(-10px);
}
}
 @keyframes up-down {
 0% {
 transform: translateY(10px);
}
 100% {
 transform: translateY(-10px);
}
}
#webinar-sec .register-form{
	background-color:#fff;
	padding:20px;
	border-top:4px solid #009898;
	}
#webinar-sec .register-form h3{
	text-align: center;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
	}
#webinar-sec .register-form .register-btn{
	background-color: #009898;
	color:#fff;
	padding: 5px;
    text-align: center;
    width: 100%;
    border: 1px solid #009898;
    transition: all 0.3s;
    font-size: 20px;
	}
#webinar-sec .register-form .register-btn:hover{
	background-color: #fff;
	border: 1px solid #009898;
	color:#009898;
	}
.counter-sec {
	padding: 80px 0px;
	background-image: url(http://ipfonline.com/images/counter-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	background-position: center;
}
.count-section-title {
	text-align: center;
	padding-bottom: 20px;
}
.count-section-title h2 {
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
	color: #333;
	font-family: 'Ubuntu', sans-serif;
}
.count-section-title h2::after {
	content: "";
	position: absolute;
	display: block;
	width: 50px;
	height: 3px;
	background: #009898;
	bottom: 0;
	left: calc(50% - 25px);
}
.counter-sec p{
	font-size:18px;
}
#geeks-countdown {
	width: 850px;
	margin: 0% auto;
}
#clock span {
	float: left;
	text-align: center;
	font-size: 74px;
	margin: 0 2.5%;
	color: #000;
	padding: 60px 0px;
	width: 20%;
	border-radius: 20px;
	box-sizing: border-box;
	border: 4px solid #009898;
	background-color: #fff;
	box-shadow: 0 1px 6px rgb(0 0 0 / 20%);
	font-family: 'Ubuntu', sans-serif;
}
#clock:after {
	content: "";
	display: block;
	clear: both;
}
#units span {
	float: left;
	width: 25%;
	text-align: center;
	margin-top: 30px;
	color: #333;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px;
	font-weight: 900;
}
.webinar-why-attend {
	background-image: url(https://www.ipfonline.com/assets/images/pattern.jpg);
	/*background-repeat: no-repeat;*/
	background-size: cover;
	position: relative;
	padding: 45px 0px;
	background-position: center;
	background-color: #0e0017;
}
.why-attend-title {
	text-align: center;
	padding-bottom: 20px;
}
.why-attend-title h2 {
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
	color: #fff;
	margin-top: 30px;
	font-family: 'Ubuntu', sans-serif;
}
.why-attend-title h2::after {
	content: "";
	position: absolute;
	display: block;
	width: 50px;
	height: 3px;
	background: #009898;
	bottom: 0;
	left: calc(50% - 25px);
}
.webinar-why-attend p {
	color: #fff;
	margin-top: 15px;
	margin-bottom: 15px;
}
.webinar-why-attend h3{
	color: #009898;
    text-align: center;
    margin-top: 15px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    text-shadow: 2px 2px 2px #030504;
	}
.webinar-why-attend .btn {
	background-color: #009898;
	border: 2px solid #fff;
	border-radius: 20px;
	padding: 10px 40px;
	font-size: 21px;
	text-align: center;
	box-shadow: 0 1px 6px rgb(0 0 0 / 20%);
	color: #fff;
	transition: all 0.5s;
	margin-top: 50px;
	margin-bottom: 60px;
	font-family: 'Ubuntu', sans-serif;
}
.webinar-why-attend .btn:hover {
	background-color: #fff;
	color: #009898;
	border: 2px solid #009898;
}
.webinar-spek-sec {
	background-color: #009898;
	padding: 60px 0px;
}
.webinar-spek-sec .strip {
	padding: 10px;
	background-color: #fff;
	width: 100%;
	max-height: 100px;
	margin-top: 70px;
}
.webinar-spek-title {
	text-align: center;
	padding-bottom: 20px;
}
.webinar-spek-title h2 {
	font-size: 32px;
	font-weight: bold;
	/*text-transform: uppercase;*/


	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
}
.webinar-spek-title h2::after {
	content: "";
	position: absolute;
	display: block;
	width: 50px;
	height: 3px;
	background: #000000;
	bottom: 0;
	left: calc(50% - 25px);
}
.webinar-spek-sec h3 {
	/*text-transform: uppercase;*/

	font-size: 24px;
	color: #000;
	text-align: center;
	font-weight: 800;
	margin-bottom: 0px;
	font-family: 'Ubuntu', sans-serif;
	margin-top: 20px;
}
.webinar-spek-sec .right h3 {
	font-size: 24px;
	color: #000;
	text-align: left;
	font-weight: 800;
	margin-bottom: 0px;
	font-family: 'Ubuntu', sans-serif;
}
.webinar-spek-sec h4 {
	text-transform: uppercase;
	font-size: 18px;
	color: #000;
	text-align: center;
	font-weight: 800;
	margin-top: -30px;
	font-family: 'Ubuntu', sans-serif;
}
.webinar-spek-sec .txt {
	text-align: center;
	margin-bottom: 0px;
}
/*.webinar-spek-sec .right-txt {



	text-align: center;



	margin-bottom: 0px;



}



.webinar-spek-sec .left-txt {



	text-align: left;



	margin-bottom: 0px;



}*/



.webinar-spek-sec .img-style {
	margin-top: -70px;
	border: 4px solid #fff;
	border-radius: 12px;
	box-shadow: 0 1px 6px rgb(0 0 0 / 20%);
}
.webinar-spek-sec .btn {
	background-color: #fff;
	border: 2px solid #009898;
	border-radius: 20px;
	padding: 10px 40px;
	font-size: 21px;
	text-align: center;
	box-shadow: 0 1px 6px rgb(0 0 0 / 20%);
	color: #009898;
	transition: all 0.5s;
	margin-top: 90px;
	font-family: 'Ubuntu', sans-serif;
}
.webinar-spek-sec .btn:hover {
	background-color: #009898;
	color: #fff;
	border: 2px solid #ffffff;
}
.about-sec-title {
	text-align: center;
	padding-bottom: 20px;
	font-family: 'Ubuntu', sans-serif;
}
.about-sec {
	padding: 80px 0px;
	/*background-image: url(http://ipfonline.com/images/counter-bg.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	background-position: center;
	background-color:#f5f5f5;
}
.about-sec h2{
	text-transform: uppercase;
    font-weight: 700;
    color: #009797;
    text-shadow: 2px 2px 2px #e3e3e3;
    font-size: 36px;
	}
.about-sec .box {
    width: 100%;
    float: left;
    padding: 20px 30px;
    min-height: 0px;
    background-color: #fff;
    transition: all 0.3s ease-out 0s;
    margin-bottom: 30px;
}
.about-sec-title h2 {
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
	color: #000;
	font-family: 'Ubuntu', sans-serif;
}
.about-sec-title h2::after {
	content: "";
	position: absolute;
	display: block;
	width: 50px;
	height: 3px;
	background: #009898;
	bottom: 0;
	left: calc(50% - 25px);
}
.about-sec p {
    font-size: 16px;
    color: #646060;
	
}
 @media screen and (max-width:1024px) and (min-width: 576px) {
#geeks-countdown {
	width: 100%;
}
#clock span {
	float: left;
	text-align: center;
	font-size: 35px;
}
#units span {
	font-size: 14px;
}
}
 @media screen and (max-width: 575px) and (min-width: 320px) {
#geeks-countdown {
	width: 100%;
}
#clock span {
	float: left;
	text-align: center;
	font-size: 20px;
}
#units span {
	font-size: 10px;
}
.webinar-spek-sec .img-style {
	margin-top: 0px;
}
.webinar-spek-sec .strip {
	max-height: inherit;
	margin-top: 10px;
}
.webinar-spek-sec .btn {
	margin-top: 10px;
	padding: 0px 15px;
	font-size: 20px;
}
.webinar-sec .btn {
	font-size: 20px;
	padding: 0px 16px;
}
.webinar-why-attend .btn {
	padding: 0px 15px;
	font-size: 20px;
}
}
.webinar-reg-btn {
	bottom: 210px;
	border: none;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	outline: none;
	position: fixed;
	right: 4px;
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	background: #fff;
	margin: 0 auto;
	padding: 0.4rem 1rem;
 letter-spacing: .1rem;
	background: #333;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-box-shadow: 0 8px 6px -6px rgb(50 51 51 / 40%);
	-moz-box-shadow: 0 8px 6px -6px rgba(50, 51, 51, 0.4);
	box-shadow: 0 8px 6px -6px rgb(50 51 51 / 40%);
	border: 1px solid white;
	text-decoration:none;
}
.webinar-reg-btn:hover {
	background: #009797;
	color: #fff;
	border-radius: 16px;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	box-shadow: 0px 8px 15px rgb(0 0 0 / 10%);
}
.mt-6, .my-6 {
	margin-top: 4rem!important;
}
.mt-7{
	margin-top:7px;
	}
article + [data-readmore-toggle], article[data-readmore] {
    display: block;
    width: 100%;
    background-color: #fff;
    padding: 10px;
    text-decoration: none;
    color: #009797;
}
.footer-sec{
	background-color:#333;
	color:#fff;
	font-size:14px;
	padding:15px;
	text-align:center;
	}
